body  {
	margin-left : 3%;
	margin-right : 2%;
	background-color: #fafad2;
	background-image: url(../background/lightgold.jpg);
	color: #000000;
	font-family:  Tahoma,  "Trebuchet MS", Verdana, Georgia, sans-serif;
	font-size: 110% ;
	padding: 2px;
}
A:LINK {
	color: Blue;
	text-decoration : underline;
	background-color: transparent;}

 A:VISITED {
	color : #551A8B;
	text-decoration : underline;
	background-color: transparent;}


A:ACTIVE {
	color : #FF9C00;
	background-color: #FFF8DC;
	text-decoration: none;
		font-size: 100%;}

H1 {
	color : #008000;
	background-color: transparent;
	font-size : 1.3em;
	text-align : center;
	font-weight : bold;
	margin-bottom : 0.3em;
}

H2 {
	color : #008000;
	background-color: transparent;
	font-size : 1.2em;
	text-align : center;
	font-weight : bold;
}

H3 {
	color : #008000;
	background-color: transparent;
	font-size : 1.05em;
	font-weight : bold;
	text-align : left;
	margin-left: 5%;
	}


H4 {
	color : #008000;
	background-color: transparent;
	font-size : 0.95em;
	font-weight : bold;
	text-align : left;
	margin-left: 5%;
	}

H5 {
	color : #008000;
	background-color: transparent;
	font-size : 1em;
	font-weight : bold;
	text-align : left;
	margin-left: 7%;
	}

H6 {
	color : #000000;
	background-color: transparent;
	font-size : 0.8em;
	font-weight : bold;
	text-align : left;
	margin-left: 7%;
	}

	
	table { margin-left: auto;
	margin-right: auto; }

	
.underline {
	text-decoration: underline;
}

.center {
	text-align: center;
	}
	
p { font-size: 1.0em;
	margin-left: 7%;
	margin-right: 5%; }
	
.p1 { text-align: center;
	font-size: 2.2em;  }
	
.p2 { 	 text-align: center;
font-size: 1.75em;  }
	
.p3 { 	 text-align: center;
font-size: 1.2em;  }
	
.p4 { margin-left: 7%;
	margin-right: 5%; 
		font-size: 1.1em; 
		text-align: left;  }
	
.p5 { margin-left: 7%;
	margin-right: 5%; 
		font-size: 1.05em; 
		text-align: left;  }
	
.p6 { margin-left: 7%;
	margin-right: 5%; 
	font-size: 0.9em; 
	text-align: left;  }
	
	


CAPTION {
	color: #ff0000;	
	background-color: transparent;
	font-size : 1.2em;
	font-weight : bold;
	text-align : center;}

DT {margin-left : 4%;}
DD{	
	margin-left : 6%; }

li {margin-left : 6%;  }
	
U {text-decoration: underline; }

.bold {
	font-weight : bold;}

.sal {	
	font-weight : bold;}


.address {
	font-weight : normal;
	padding : 4em;
	margin-bottom : 5em;
	margin-top : 5em;	
	display : block;}

.reply {
	color: #008000;
	background-color: transparent;
	font-size: 100%;}

.title {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #ff0000;
	background-color: transparent;
	margin-left : +5em;}

.note{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #3163CE;
	background-color: #EBECDA;
	padding : 14em;}	


.first {
	font-weight : bold;
	margin-left : 0.3em;
	border-top: medium ridge Green;
	border-left: medium ridge Green;
	padding : 4em;}		
		
.last {
	font-weight : bold;
	margin-left : 0.3em;
	border-bottom: medium inset Green;
	border-right: medium ridge Green;
	padding : 4em;}

.center {
	text-align : center;}	


.footer {
	font-size: 0.8em;
	color: Green;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-top : 5px;}

.navbar {
	color: Red;
	background-color: transparent;
	margin-left : 1.1em;
	text-align : center;}
	
.navleft {
	color: Red;
	background-color: transparent;
	margin-left : 1.1em;
	text-align : left;}

	
.sidebar { text-align: left;
	width: 140px; }
	
.story { text-align: left;
	width: 500px; } 
	
form {
	text-align: center;
}

.link {
	background-color: transparent;
	color: #000000;
	font-family: "Trebuchet MS", Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 1.0em;
	margin-left: 200px;
}
